-- A global list of all trait definitions.
InsurgentTraitDefinitions = {}
InsurgentTraitDefinitions.restrictTraitsToProfession = true
InsurgentTraitDefinitions.traits = {}

function CreateInsurgentTrait()
    local trait = {}
    table.insert(InsurgentTraitDefinitions.traits, trait)
    return trait
end